export default {
    TAX_PROFILES_LOADED: 'TAX_PROFILES_LOADED',
    TAX_PROFILE_LOADED: 'TAX_PROFILE_LOADED',
    TAX_PROFILE_EDITED: 'TAX_PROFILE_EDITED',
    TAX_PROFILE_CREATED: 'TAX_PROFILE_CREATED',
    TAX_PROFILE_REMOVED: 'TAX_PROFILE_REMOVED',
    TAXES_LOADED: 'TAXES_LOADED',
    TAX_EDITED: 'TAX_EDITED',
    TAX_CREATED: 'TAX_CREATED',
    TAX_REMOVED: 'TAX_REMOVED'
}